[users] Clamav update error

Jelmer Jellema - Spin in het Web Webruimte lists at spininhetweb.nl
Mon Apr 21 11:49:45 CEST 2008


Aha,

I thought I needed Mail::ClamAV for mimedefang. But now I see I only have it
installed because I had it on cpan-based systems at the time I still used
MailScanner. Mimedefang uses clamd, so no problem there (hopefully).

Thanks,
Jelmer

Van: Tom G. Christensen [mailto:tgc at statsbiblioteket.dk] 

Mail::ClamAV 0.21 is incompatible with clamav 0.93 so no surprise there. 
This just shows that the system is working ;)

Hopefully the Mail::ClamAV maintainer will make an update soon.

-tgc




More information about the users mailing list